
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.navbar {
    background: #00539A;
}
.navbar .navbar-brand {
    color: #FFF;
    padding:13px !important;
    padding-left:20px !important;
}
.navbar-brand img {
    vertical-align: middle;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.nav-list > li.search {
    margin-left: 5px;
    margin-right: 5px;
}
.nav-list>li>a {
    position: static;
    display: initial;
    padding: 0px;
}
.nav-list .tree-toggler {
    cursor: pointer;
}
.hand {
    cursor: pointer;
}

.hand hr {
    margin: 5px;
}
.list {
    font-size: 12px;
}
.list p {
    margin: 0px;
}
.list hr {
    margin: 2px;
}

ul {
    -webkit-padding-start: 20px;
}

ul ul, ol ul {
    list-style-type: none;
}

.page-header {
    margin-top: 0px;
}

.page {
    height: 100%;
}

.files {
    margin-right: 0px;
}
.file-box {
    border-radius: 2px;
    border: 1px solid #CCC;
    margin: 10px 0px;
    padding: 2px;
    cursor: pointer;
}

.file-box .file-name {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 5px;
}

.file-box img {
    padding-bottom: 10px;
    /*min-height: 100px;*/
    /*max-height: 100px;*/
}

.dashboard .row {
    padding-left: 10px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}


/*
 * Sidebar
 */
#jstree {
    /*overflow-x: hidden;*/
    /*overflow-y: hidden;*/
    overflow: auto;
    height: 100%;
}
.left-menu {
    padding: 20px 10px;
}

@media (max-width: 767px) {
    /* CSS goes here */
    #jstree {
        border: 1px solid #999;
        max-height: 400px;
    }
}

@media (min-width: 768px) {


    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;

        height: 100%;

    }

    .left-menu {
        display: table-cell;
        padding: 20px 10px;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
        font-size: 12px;
    }

    .right-menu {
        display: table-cell;
        padding:10px;
        min-height: 100%;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
        font-size: 12px;
    }
}

/* Sidebar navigation */
.nav-sidebar {
    margin-bottom: 20px;
}
.nav-sidebar > li > a {
    border-bottom: 2px solid #eee;
    padding-right: 20px;
    padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #428bca;
}

 html, body {
 	overflow-x:hidden;
 }

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    /*padding-bottom: 6rem;*/
    min-height: 100%;
}

#footer {
    background: #00539A;
    color: #FFF;
    width: 100%;
    padding: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
}

.alert {
     margin-top: 10px;
 }

 .actions .btn {
 	margin-right:4px;
 }
 .base {
 	padding-top: 50px;
    height: 100%;
 }
 .notifications {
 	width:100%;
 }

 /* Switches */
 .sw {
 	display: none;
 }
 .switch {
 	position: relative;
 	display: inline-block;
 	vertical-align: text-bottom;
 	cursor: pointer;
 	border-radius: 24px;
 	transition: background 250ms 100ms;
 	background-color: #c7c7c7;
 	width: 72px;
 	height: 28px;
 	line-height: 50px;
 	margin: 10px 0px 0px 0px;
 }
 .switch:after {
 	position: absolute;
 	content: '';
 	width: 24px;
 	height: 24px;
 	top: 2px;
 	left: 2px;
 	border-radius: 50%;
 	transition: 150ms linear;
 	background-color: white;
 }
 input:checked + .switch {
 	background: #4582ec;
 }
 input:checked + .switch:after {
 	left: 46px;
 }

 /* responsive styles */
 /* phone */
 @media only screen and (min-width: 35em) {

 }
 /* tablet */
 @media only screen and (min-width: 45em) {
 }
 /* desktop */
 @media only screen and (min-width: 55em) {
 }
